@charset "UTF-8";

/* --------------------------------------------------------- GENERAL STYLES --------------------------------------------------------- */




/* --------------------------------------------------------- BASIC LAYOUT --------------------------------------------------------- */

#chartContainer {border:none;}

#shareBtn,
#stxViews,
.stx-panel-side {display:none;}

/* -------------------------------------------------------- NAV BAR -------------------------------------------------------- */

.stx-wrapper .stx-nav {
	font-size:11px;
	background:#fff;
	background:#f8f8f8;
	border-right:none;
	border-top:solid 1px #ddd;
	border-left:none;
	border-bottom:solid 1px #ddd;
	text-align:right;
}
.stx-nav #menus {
    float: none;
	display:block;
    margin-left: 10px;
}
.stx-nav .cell {display:inline;}
.stx-nav .btn.menu,
.stx-nav .btn {
    width: auto;   
	float:none;
	padding: 0 22px 0 8px;
	margin-right:4px;
	background-color:#fff;
}
.stx-nav .btn.menu, 
.stx-nav .nav-icon, 
.stx-nav .btn {
	border-color: rgba(153,153,153,.4);
	color: #444;
}
.stx-nav .btn.menu:hover, 
.stx-nav .nav-icon:hover {
	border-color: rgba(153, 153, 153, 0.4);
	color: #333;
}
.stx-nav .btn.menu:active {color: #000;}
.stx-nav .btn.menu em {
	opacity: 0.4;
	filter: alpha(opacity=40);/* for IE5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";/* for IE8 */
	}
.stx-nav .btn.menu:hover em {
	opacity: 1;
	filter: alpha(opacity=100);/* for IE5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";/* for IE8 */}

.stx-nav #periodBtn.btn.menu {
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-top:0px;
}

/* Button Positioning / Buttons Adjustments */

.stx-nav #menuWrapperCompare,
.stx-nav #eventsBtn {float:left;}

.stx-nav #cogBtn.btn.menu{
	padding:0;
	width:45px;
	float:right;
}
#menus.stx-collapse .btn.stx-collapsible > span {
	width:0px;
	height:0px;
	overflow:hidden
}
#menus.stx-collapse .btn.stx-collapsible {
	background-image: url(../images/stx-sprite.png);
	height: 27px;
	width: 45px;
	padding: 0;
	margin: 0 6px 0 0;
	border-color: rgba(153, 153, 153, 0.4);
	color: #efefef;
}
#menus.stx-collapse .btn.stx-collapsible#dataTableBtn {
	width: 30px;
}
#menus.stx-collapse #menuWrapperCompare {
	background-position: -337px -197px;
}
#menus.stx-collapse #menuWrapperChart {
	background-position: -216px -197px;
}
#menus.stx-collapse #menuWrapperStudies {
	background-position: -276px -197px;
}
#menus.stx-collapse #eventsBtn {
	background-position: -276px -236px;
}
#menus.stx-collapse #dataTableBtn {
	background-position: -336px -237px;
}
#menus.stx-collapse #cogBtn.stx-btn.stx-menu-btn {
	padding: 0 8px 0 0;
	overflow: hidden;
}
#dataTableBtn {
	padding: 0 8px;
}
#dataTableBtnIR{
	display:none;
}
#eventsBtn .menuOutline {
	width:150px;
}

/* Menu Positioning / Menu Adjustments */

.menuSelect.menuOutline {
	right:auto;
	left:0px;
	font-size:12px;
}
.menuSelect.cog {
	right:0;
	left:auto;
}
.menuSelect.chart-display,
.menuSelect.studies,
.menuSelect.periodicity {
	right:0px;
	left:auto;
}
.menuSelect.studies {
	width: 381px;
	overflow:hidden;
}
.menuSelect.studies > ul {
    padding-bottom:100px;
	margin-bottom:-100px
}
.menuSelect.studies > ul > li {
    line-height: 23px;
}
.menuSelect ul.col { /* Columns for Studies Menu */
	width: 190px;
	border-left: 1px solid #EFEFEF;
}
.menuSelect ul.col:first-child {
	border-left:0px;
	border-right:0px;
	}

.showSmallIR .menuSelect.studies {
	left:0px;
	width: 191px;
	overflow:hidden;
}
/* -------------------------------------------------------- TOOLBAR -------------------------------------------------------- */

.stx-toolbar ul.hu {margin-right:10px;}
.stx-toolbar {margin-right:0px;}


/* ------------------------------------------------------- CHART OVERLAY ELEMENTS ------------------------------------------------------ */

/*body .stx-chartArea {border:none;}*/

/* Current Quote Information */

ul.currentQuote { /* Formatting for list container */
	position:absolute;
	top:102px;
	left: 140px;
	text-align:left;
}
ul.currentQuote li { /* Data Sets */
	font-size: 11px;
	margin:0px 0 0 10px;
	display:inline-block;
	line-height:18px;
}
ul.currentQuote li:nth-child(1){
	font-weight:bold;
	overflow:hidden;
	max-width:260px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin:0px 0 0 0px;
}
.quoteLabel {
	display: inline-block;
	float:left;
	margin-right:3px
}
.quoteField {
	display: inline-block;
	float:left;
	padding:0 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:transparent;
	transition: background-color .25s;
	-webkit-transition: background-color .25s;
}
.quoteField.up:before {content:"\25B2";}
.quoteField.down:before {content:"\25BC";}

#quoteChange {font-weight:bold;}
.move-down #quoteLast,
.move-down #quoteChange {background-color:rgba(236,50,25,.35)}
.move-up #quoteLast,
.move-up #quoteChange {background-color:rgba(117,178,90,.35)}


.currentQuote li {color:#333;}
.quoteLabel {color: #b2b2b2;}
.quoteField {color: #333;}
.quoteField.up {color:#689a51;}
.quoteField.down {color:#bb2c00;}

/* Light Theme */
.Light .currentQuote li {color:#333;}
.Light .quoteLabel {color: #b2b2b2;}
.Light .quoteField {color: #333;}
.Light .quoteField.up {color:#689a51;}
.Light .quoteField.down {color:#bb2c00;}

/* Dark Theme */
.Dark .currentQuote li {color:#fff;}
.Dark .quoteLabel {color: #666;}
.Dark .quoteField {color: #f8f8f8;}
.Dark .quoteField.up {color:#689a51;}
.Dark .quoteField.down {color:#bb2c00;}


.branding {
	position:absolute;
	top:12px;
	left:4px;
	padding:0;
	z-index:3;
	}
.branding span {
	display:inline-block;
	float:left;
	font-size:10px;
	color:rgba(0,0,0,.6);
	line-height:18px;
	height:18px;
	margin-right:4px;
	}
.branding > a {
	display:inline-block;
	cursor:pointer;
	border:none
}
.branding > a.edgar-logo {
	height:18px;
	width:58px;
	background:url(../images/brand-edgar.png) top;
	}
.branding > a.chartiq-logo {
	height:18px; 
	width:62px;
	background:url(../images/brand-chartiq.png);
	margin-right:10px;
	margin-left:5px;
	margin-top:2px
	}

/* -------------------------------------------------------- FOOTER -------------------------------------------------------- */

body .stx-footer {
	background:#f8f8f8;
	border-bottom: solid 1px #ddd;
}

/* View Range */

#stxViewRange {
	margin-top:7px;
	margin-left:100px;
	width:500px;
	/*display:inline-block;*/
	}

.stxViewRange{
	display:inline-block;
}

#stxViewRange li {
	display:inline-block;
	float:left;
	padding: 0px 8px;
	border: solid 1px #ddd;
	background:#fff;
	border-right:none;
	font-weight: bold;
	line-height: 24px;
	color: #666;
	cursor: pointer;
	font-size:11px;
}
#stxViewRange li:hover {
	color:#000;
	background:#efefef;
	}
#stxViewRange li:first-of-type {
	-webkit-border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
}
#stxViewRange li:last-of-type {
	border-right: solid 1px #ddd;
	-webkit-border-radius:0px 3px 3px 0px;
	-moz-border-radius:0px 3px 3px 0px;
	border-radius:0px 3px 3px 0px;
}
#stxViewRange li.current {
	color:#fff;
	background:#8c9495;
	}
#stxViewDates {
	float:left;
	margin-left:15px;
	}
#stxViewDates input {
	float:left;
	height:24px;
	line-height:24px; 
	width:130px;
	font-size:11px;
    background: #fdfdfd;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	}
#stxViewDates input.focus {color:#333;}

.stx-footer{
	display:block;
	width:100%;
}

.rangeBtn {
	display:none;
}

a {
	cursor: pointer;
}


/* ------------------------------------------------------- DATA TABLE ------------------------------------------------------ */

#gridContainer .btn {
	margin:10px 5px 10px 0;
	font-size:11px;
	color:#666;
	}

#myGrid {
	clear:both;
	}

BODY .webix_view {
    color: #666;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	border: 0 solid #ddd;
}
BODY .webix_ss_header td {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
BODY .webix_ss_header .webix_ss_sort_asc,
BODY .webix_ss_header .webix_ss_sort_desc {
    right: 6px;
    top: 8px;
}
BODY .webix_ss_header TD, BODY .webix_ss_vscroll_header, BODY .webix_dd_drag_column {
    background-color: #f2f2f2;
    background-image: -moz-linear-gradient(center top , #f6f6f6 0px, #f2f2f2 60%, #f2f2f2 100%);
    color: #42464B;
	font-weight:bold;
}

BODY .webix_column > div, BODY .webix_table_cell {
    border-bottom:none;
}

.btn.theme {
	font-weight: normal;
}

#symComparison .btn {
	float: right;
}

.enableDowJones {
	display:none;
}

.stx-nav .indicatorsIRCell,
.stx-nav .rangeCell {
	display:none;
}

.menuSelect ul.col li {
	padding: 0px 16px 0px 16px;
}

/* Hide these elements by default. Enable them depending upon configuration */
#stx-toolbar, .stx-nav, .currentQuote, .stx-footer, #iconsTitle, .btn.icon, .handle, #chartSize {
	display:none;
}

#home {
	opacity:0;
}

BODY.IR #stx-toolbar,
BODY.FULL #stx-toolbar,
BODY.IR .stx-nav,
BODY.FULL .stx-nav,
BODY.IR .stx-footer,
BODY.FULL .stx-footer,
BODY.IR .btn.icon,
BODY.FULL .btn.icon,
BODY.IR .handle,
BODY.FULL .handle {
	display:block;
}

BODY.IR .currentQuote,
BODY.FULL .currentQuote,
BODY.IR #chartSize,
BODY.FULL #chartSize,
BODY.IR #iconsTitle,
BODY.FULL #iconsTitle {
	display:inline-block;
}

BODY.IR #home,
BODY.FULL #home{
	opacity:100;
}

BODY.IR .hideSmallIR {
	display:none;
}
BODY.IR .stx-nav #menus .hideSmallIR.cell,
BODY.IR .stx-toolbar .hideSmallIR.drawOptions{
	display:none;
}

/* Auto adjusting Nav */
BODY.IR .stx-nav {
	height: 30px;
	padding:10px;
	}
BODY.IR .stx-nav #menus {
	display:table;
	width:100%;
	margin:0px;
	}
BODY.IR .stx-nav .cell {
	display:table-cell; 
	float:none;
	padding:0 4px;
	}

BODY.IR .stx-nav .compareCell,
BODY.IR .stx-nav .eventsCell,
BODY.IR .stx-nav .styleCell {/*width:45px;*/}

BODY.IR .menuSelect.studies {
	width:200px;
}
BODY.IR .stx-nav .rangeCell {width:55px;}

BODY.IR .stx-nav #menus .cell .btn {
	display:block;
	width:100%;
	padding:0;
	float:none;
	}
BODY.IR .stx-nav #menus #symComparison .btn {
	width:auto;
}	
BODY.IR .btn.menu > em {
    position:relative;
	float:right;
}

/* Small Chart Menu Positioning */
BODY.IR .menuSelect.chart-display {
    left: 0;
    right: auto;
}
BODY.IR .rangeBtn .menuSelect {
    left: auto;
    right: -1px;
	width: 56px;
}

/* Heads Up Adjustments */
BODY.IR .stx-toolbar {
    height: 18px;
    padding: 5px 5px 0;
	text-align:center;
}
BODY.IR .stx-toolbar ul.hu {
	display:block;
	width: 480px;
	float:none;
    margin: 0px auto;
}

/* Current Quote Adjustments */
BODY.IR ul.currentQuote {
    left: 70px;
    top: 80px;
}
BODY.IR ul.currentQuote #description {display:none}

BODY.IR .icons div:nth-of-type(1),
BODY.IR .icons div:nth-of-type(2),
BODY.IR .icons div:nth-of-type(3),
BODY.IR .icons div:nth-of-type(4)
{
	display:none;
}

BODY.IR ul.hu li:nth-of-type(3){
	float:right;
}

BODY.IR #dataTableBtnIR {
	display:block;
	float:right;
	margin-right:14px;
	margin-top:6px;
	font-size: 11px;
	color: #444444;
	background-color: #FFFFFF;
}

.dialog {
	padding: 10px;
	margin: 60px auto;
}

.dialog #inputs {
	margin: 0px;
	padding: 0px;
}

.stx-footer{
	height:auto;
}
.stx-footer-inside{
	height:40px;
}
.disclaimer {
	background:#fff;
	border-top:solid 1px #ddd;
	font-size:11px;
	padding:2px;
}
.disclaimer {
	display:none;
}
